PCL_OPENNI_ORGANIZED_COMPRESSION(1)

NAME
pcl_openni_organized_compression - pcl_openni_organized_compression

DESCRIPTION
Please specify compression mode..

    PCL organized point cloud stream compression

    usage: ./pcl_openni_organized_compression [mode] [parameters]

    I/O:

-f file
    : file name

    file compression mode:

-x: encode point cloud stream to file

-d: decode from file and display point cloud stream

    network streaming mode:

-s  : start server on localhost

-c host
    : connect to server and display decoded cloud stream

    optional compression parameters:

-a  : enable color coding

-t  : output statistics

-e  : show input cloud during encoding

-r  : raw encoding of disparity maps

-g  : gray scale conversion

    example:

    ./pcl_openni_organized_compression -x -t -f pc_compressed.pcc

AUTHOR
pcl_openni_organized_compression is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).